E: Internal Error, No file name for libc6

Hello,

This is a known issue at Ubuntu, where you are not allowed to update or install any packages on the server.

root@machine:~# apt-get upgrade php5*
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
libuuid1 : Breaks: libuuid1:i386 (!= 2.20.1-1ubuntu3.1) but 2.20.1-1ubuntu3 is installed
libuuid1:i386 : Breaks: libuuid1 (!= 2.20.1-1ubuntu3) but 2.20.1-1ubuntu3.1 is installed
E: Unmet dependencies. Try using -f.

 

To fix this you can do the following command.

 

 

sudo apt-get clean

sudo apt-get install -fy

sudo dpkg -i /var/cache/apt/archives/*.deb

sudo dpkg --configure -a

 

 

reference: http://forumubuntusoftware.info/viewtopic.php?f=104&t=8611

Thank you for viewing http://helpinlinux.com

 

 

 

This entry was posted in linux.

Leave a Reply

Protected by WP Anti Spam